{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "color": "Pink",
          "iconClass": "Drop",
          "iconUrl": "/uploads/pictogram/restaurant-24.png"
        },
        "description": "石窯ピッツァやパスタ、ワインなどプチ贅沢なイタリアンが味わえる。\nテイクアウトもしていてお家時間も豪華に。\nランチ時間も営業。\n",
        "name": "pizza&wine Bacchanalia（バッカナリア）"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.838641,
          38.91583
        ]
      },
      "id": "M4ODU"
    },
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "color": "Khaki",
          "iconClass": "Drop",
          "iconUrl": "/uploads/pictogram/school-24.png"
        },
        "name": "にこっと広場",
        "description": "酒田市保育こども園課の委託により開設している概ね0〜3歳のお子さんと保護者が利用できる「集いの広場」。また、同施設で「一時預かり」と「酒田市ファミリー・サポート・センター（以下ファミサポ）」を実施。「一時預かり」「ファミサポ」は有料。にこっと広場の利用は無料。\n子育てをしている、または子育てに関わる方々（祖父母等）幅広い年代の方が気軽に利用できる。\n\n開館時間・休業日\n9時〜17時　月曜日年末年始は休み\n\n{{https://www.yatex.org/gitbucket/j2223-sakura/testpage/raw/7e91b5706d9376a5205790b0a1d196b91acf4fa9/j2223-sakura/DSCN2872a.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.839526,
          38.915692
        ]
      },
      "id": "k3MDU"
    },
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "iconClass": "Drop",
          "iconUrl": "/uploads/pictogram/grocery-24.png",
          "color": "Orange"
        },
        "name": "ファッション 田賀　（有限会社 田賀商店）",
        "description": "婦人服、紳士服、肌着、靴下、中学校・高校男女学生服 体操着、カバン、帽子、タオル他、雑貨等を扱うお店。\n中高年の方、学生が多く利用。\nおすすめ商品は\n・中高年向けのお手頃価格タートルファッション\n・お手頃な高機能肌着\n・老若男女に対応した靴下\n\n営業時間・休業日\n9時〜18時30分　火曜日"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.837128,
          38.916444
        ]
      },
      "id": "U3NjE"
    },
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "iconClass": "Drop",
          "color": "Gold",
          "iconUrl": "/uploads/pictogram/bar-24.png"
        },
        "name": "ボードゲームカフェ＆バー Chez pierre(シェ･ピエール)",
        "description": "世界各国の1500種類以上のボードゲームが遊べるカフェ&バー。ゲームをしないでカフェ&バーだけの利用もOK。\n多くの世代が遊べるが、特に多いのは20〜30代の利用。\nリラックスしたい、他の知り合いや友人と一緒に楽しみたい人にオススメ。一人でも楽しめる。\nおすすめ商品\n・ゲーム2時間＋ドリンク1杯で約1500円／人。\n・平日は学生証を持ってきた学生はゲーム50%OFF。\n・いろいろなイベントも。\n\n営業時間・休業日\n火〜金曜：14時〜24時（ラストオーダー：23時30分）\n土日祝：13時〜24時（ラストオーダー：23時30分）\n月曜定休※祝日の場合、営業\n※冬期間は営業時間が変わります。\n{{https://www.yatex.org/gitbucket/j2223-sakura/testpage/raw/28aa68af5d364e0164396bc40273ffa123cd954f/j2223-sakura/DSCN2888a.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.840711,
          38.915246
        ]
      },
      "id": "Y1MjY"
    },
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "color": "Orange",
          "iconClass": "Drop",
          "iconUrl": "/uploads/pictogram/grocery-24.png"
        },
        "name": "越之屋",
        "description": "時計、眼鏡、パール製品、アクセサリー等を販売。\n時計の電池、バンド交換、修理、リング（金・プラチナ）のサイズ直し、アクセサリーの修理等も。\n30代以上の方の利用が多い。\n精度の高い丁寧な検眼、フィッテングを行うため、使い心地の良い眼鏡を探している方にぴったり。\nおすすめ商品\n・鼻パッドがないサングラス　Choco Sun\nパッドがないと鼻に跡がつかず、化粧ハゲやシミも防げる。\n営業時間・休業日\n9時30分〜18時　毎週水曜"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.837643,
          38.916285
        ]
      },
      "id": "c2MDY"
    },
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "iconClass": "Drop",
          "iconUrl": "/uploads/pictogram/grocery-24.png",
          "color": "Orange"
        },
        "name": "酒・人形・ギフトの大泉",
        "description": "地酒、雛人形、五月人形、鯉のぼり、お中元、お歳暮などのギフトを扱うお店。\n予算内でマナー、しきたりにぴったりな商品を紹介してもらえる。\n\n{{https://www.yatex.org/gitbucket/j2223-sakura/testpage/raw/6b7e2ebb2ea08fe66a7876c5d7a0ea46262e4400/j2223-sakura/DSCN2873a.jpg}}\n{{https://www.yatex.org/gitbucket/j2223-sakura/testpage/raw/3d987e17880957a67ef03d552e565009526c1c4c/j2223-sakura/DSCN2874a.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.838657,
          38.915975
        ]
      },
      "id": "A1NDc"
    }
  ]
}